RubyGems Navigation menu

aws-sdk-opensearchservice 1.19.0

Official AWS Ruby gem for Amazon OpenSearch Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.50.0 - July 09, 2024 (115.0 KB)
  2. 1.49.0 - July 02, 2024 (113.5 KB)
  3. 1.48.0 - June 28, 2024 (113.5 KB)
  4. 1.47.0 - June 26, 2024 (115.0 KB)
  5. 1.46.0 - June 25, 2024 (113.5 KB)
  6. 1.19.0 - May 04, 2023 (86.0 KB)
显示所有版本 (共 51 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 18,625,711

这个版本 122,465

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: